Subject: Re: Kernel Mode Software Emulation NIP: 00001FFC - cache coherency problem on m8xx processors

From: Dan Malek <[email-masked]>
Date: Fri, 26 Mar 2004 08:44:11 -0500

Wolfgang Denk wrote:

> Can you define which sort of network load is suitable to  sfficiently
> stress  the  system? We ave many kinds of systems of all types in the
> lab, and I can easily run such a test.

Copying files on a root NFS usually works for me. :-)

> But I actually doubt that we would see any  problem,

I just don't have an 855T handy, although I doubt this problem would
be unique to that part.  I just wanted to cover that base.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/